## libanyevent-memcached-perl 0.05

=== debian/changelog ===
libanyevent-memcached-perl (0.05-1) unstable; urgency=low

  * Initial Release. closes: #681341.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jul 2012 16:19:51 +0400
