=== debian/control ===
Source: libanyevent-memcached-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libanyevent-connection-perl (>= 0.05),
 libanyevent-perl (>= 5.0),
 libcommon-sense-perl (>= 2),
 liblib-abs-perl (>= 0.90),
 libstring-crc32-perl,
 libtest-nowarnings-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-memcached-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-memcached-perl.git
Homepage: http://search.cpan.org/dist/AnyEvent-Memcached/

Package: libanyevent-memcached-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-connection-perl (>= 0.05),
 libanyevent-perl (>= 5.0),
 libcommon-sense-perl (>= 2),
 libstring-crc32-perl,
 perl
Description: AnyEvent memcached client
 The package provides memcached client for perl (and AnyEvent).
