=== debian/watch ===
version=3
http://search.cpan.org/dist/AnyEvent-Memcached/   .*/AnyEvent-Memcached-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
