## libanyevent-memcached-perl 0.06

=== debian/changelog ===
libanyevent-memcached-perl (0.06-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Don't install README anymore. Just a text version of the POD.
  * Update debian/copyright. Add upstream copyright year, and info about
    third-party files.
  * Remove versions from (build) dependencies. Nothing older in the
    archive.
  * Update long description.
  * Declare compliance with Debian Policy 3.9.5.
  * Add more build dependencies, needed by the test suite.
  * Add patch to fix some spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2013 23:08:35 +0100
