=== debian/control ===
Source: libanyevent-memcached-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libanyevent-connection-perl,
                     libanyevent-perl,
                     libcommon-sense-perl,
                     liblib-abs-perl,
                     libstring-crc32-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-perl,
                     libtest-tcp-perl,
                     memcached,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-memcached-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-memcached-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Memcached/

Package: libanyevent-memcached-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-connection-perl,
         libanyevent-perl,
         libcommon-sense-perl,
         libstring-crc32-perl
Description: AnyEvent memcached client
 AnyEvent::Memcached provides a memcached client for Perl and AnyEvent.
