=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-Memcached/   .*/AnyEvent-Memcached-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
