=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libanyevent-memcached-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry E. Oboukhov <unera@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12), libmodule-install-perl
 Build-Depends-Indep: libanyevent-connection-perl,
                      libanyevent-perl,
                      libcommon-sense-perl,
@@ -14,10 +14,10 @@
                      libtest-tcp-perl,
                      memcached,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-memcached-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-memcached-perl.git
-Homepage: https://metacpan.org/release/AnyEvent-Memcached/
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-memcached-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-memcached-perl.git
+Homepage: https://metacpan.org/release/AnyEvent-Memcached
 
 Package: libanyevent-memcached-perl
 Architecture: all
