=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Memcached   .*/AnyEvent-Memcached-v?@ANY_VERSION@@ARCHIVE_EXT@$
